<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="120">
		<VerticalLayout inset="10,2,10,2">
			<Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FF727272" font="1"></Label>
			
			<HorizontalLayout name="sendrec" visible="true" childpadding="4">
				<Control></Control>
				<VerticalLayout inset="0,0,0,0" childpadding="2">
					<Label name="labUserName" text="" align="right" valign="vcenter" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="false"></Label>
					<RichEdit name="rhEdit_msg" text="" minwidth="100" maxwidth="460" minheight="42" visible="true" showhtml="true" readonly="true" align="left" textpadding="12,7,12,7" multiline="true" rich="true" wantreturn="true" wantctrlreturn="false" bkimage="file='paopaoright.png' corner='20,12,12,12'" textcolor="#FF010005" hottextcolor="#FF349EF2" font="1"></RichEdit>
					<Button name="image" visible="false"></Button>
				</VerticalLayout>
				<Control padding="-4,-4,0,0" width="5" height="42" bkimage="file='paopaoright_m.png' dest='0,0,5,42' "></Control>
				<Button name="btn_User" foreimage="file='icon-nav-04.png'" width="36" height="36" borderround="4,4"></Button>
			</HorizontalLayout>
		</VerticalLayout>
	</ChatContainerElement>
</Window>
